Neu MySQL-Version

Jogi1962

Gut bekanntes Mitglied
24. März 2012
255
15
NRW
Hallo Leute,

muß die Shopversion 5.1.1 unbedingt die MySQL-Version 8 haben oder funktioniert auch 5.7.35?

Ich frage deshalb, da ich den Shop installiert habe und nun keine E-Mails versenden kann und auch google recaptcha nicht mehr validieren kann.

Ich hatte die Aussage von einem Mitarbeiter meines Hosters das auf MySQL 8 umgestellt worden sei, was sich jedoch als falsch erwiesen hat und ich noch die obige Version habe.
 

Jogi1962

Gut bekanntes Mitglied
24. März 2012
255
15
NRW
Ab dem JTL- Shop 5.1 sollte mindestens MySQL 8.0 und PHP 7.3 eingesetzt werden, alles darunter läuft auch bedingt noch mit MySQL 5.
Allerdings muss das nicht unbedingt der Grund der E-Mail und Captcha Probleme sein.
Hallo,
bei den Emails kann keine Verbindung zu dem Server aufgebaut werden, die Einstellungen und Daten sind aber alle korrekt. Jetzt wollte ich erstmal ausschließen, ob es an der MySQL Version liegen kann oder ob der Hoster nochmals dran muß.
 

Jogi1962

Gut bekanntes Mitglied
24. März 2012
255
15
NRW
Hallo @semtexone ,

das Testscript ist ohne murren durchgelaufen.
Problem mit der Email ist auch erledigt, es lag am Passwort. Irgendein Zeichen hat da wohl gestört obwohl es im Shop 5.0.3 einwandfrei funktioniert hat.

Jetzt bleibt nur noch das Problem mit dem Captcha. Vielleicht kann da ja einer weiter helfen.
 

p.schneider

Aktives Mitglied
19. April 2019
10
3
Hosteurope stellt bald auf MySQL 8.0.33 um.

Unser Shop 5 läuft aktuell auf 5.2.2

Ich kann bei JTL leider nicht konkret herausfinden ob Shop 5.2.2 mit MySQL 8.0.33 kompatibel ist oder ob Handlungsbedarf besteht. Bitte um Info oder Ratschläge wie wir hier Klarheit bekommen.
 
Ähnliche Themen
Titel Forum Antworten Datum
Ameise - Export Zahlungdaten ohne Minuszahlungen ? Version 1.9.1.0 JTL-Wawi 1.8 0
Neu JTL Connector Woocomerce für PHP Version 7.4 WooCommerce-Connector 2
I have faced an issue while the JTL Shop order has synchronized to the JTL WAWI 1.8 version. JTL-Wawi 1.8 0
Neu Bilder öffnen sich in mobiler Version fehlerhaft. Allgemeine Fragen zu JTL-Shop 0
Neu Erstinstallation JTL WaWi 1.8.12 - heruntergeladen wird SQL Express 2017 _statt_ der empfohlenen 2022 Version Installation von JTL-Wawi 8
Neu Ständiges Reload Icon in mobiler Version bei Konfigurator Allgemeine Fragen zu JTL-Shop 0
Neu Amazon-Lister ... JTL Version 1.5 vs 1.7 / 1.8 User helfen Usern 0
Upgrade von SQL Server 2014 auf höhere Version JTL-Wawi 1.8 4
Nur noch sporadischer Versand per Mail von Rechnungen, Lieferscheinen und Mahnungen nach Update auf Version 1.8. JTL-Wawi 1.8 0
Neu Fehler bei Update von 1.5.55.8 auf jede weitere Version bis einschließlich 1.8.11.0 Gelöste Themen in diesem Bereich 3
Neu Sind eigene Felder im Artikel in einer neueren Wawi-Version von Anfang an sichtbar? User helfen Usern - Fragen zu JTL-Wawi 8
Neu Cookieboot ab Version 5.0.x Allgemeine Fragen zu JTL-Shop 1
Farbcodierung bei Angeboten als Worklflow anlegen (Version 1.7.15) JTL-Wawi 1.7 4

Ähnliche Themen